<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<CentralPackageTransitivePinningEnabled>true</CentralPackageTransitivePinningEnabled>
		<Nullable>enable</Nullable>
		<AllowUnsafeBlocks>True</AllowUnsafeBlocks>
		<LangVersion>preview</LangVersion>
	</PropertyGroup>

	<ItemGroup>
	  <Compile Remove="ExcelReader\**" />
	  <EmbeddedResource Remove="ExcelReader\**" />
	  <None Remove="ExcelReader\**" />
	</ItemGroup>

	<ItemGroup>
	  <PackageReference Include="System.IO.Ports" />
	</ItemGroup>

</Project>
